.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 323px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-1 .u-image-1 {
  width: 784px;
  height: 187px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 260px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 159px;
  height: 140px;
  margin: 30px auto 0 68px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -90px 110px 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 260px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 147px;
  height: 140px;
  margin: 30px auto 0 6px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -90px 42px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-1 .u-image-2 {
    width: 144px;
    height: 126px;
    margin-top: 16px;
    margin-left: 58px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.875rem;
    margin-top: -79px;
    margin-right: 74px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 225px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 23px 17px;
  }

  .u-section-1 .u-image-3 {
    width: 130px;
    height: 131px;
    margin-top: 22px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    font-size: 1.875rem;
    margin-top: -82px;
    margin-right: 33px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
    margin-right: auto;
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 287px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 17px;
    margin-left: 27px;
    margin-right: 27px;
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 660px;
    height: 157px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 17px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 285px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 88px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 124px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 173px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 15px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 76px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }
}